<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'dv', version '4.4'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'އެކްސެސިބިލިޓީ';
$string['accesshelp'] = 'އެކްސެސިބިލިޓީ އެހީތެރިކަން';
$string['accesskey'] = 'އެކްސެސް ކީ, {$a}';
$string['accessstatement'] = 'އެކްސެސިބިލިޓީ ސްޓޭޓްމަންޓް';
$string['activitynext'] = 'ދެން އޮތް ހަރަކާތް';
$string['activityprev'] = 'ކުރީގެ ޙަރަކާތް';
$string['breadcrumb'] = 'ނެވިގޭޝަން ބާރ';
$string['eventcontextlocked'] = 'ކޮންޓެންޓް ހިފެހެއްޓިފައި';
$string['eventcontextunlocked'] = 'ކޮންޓެންޓް ހުޅުވިފައި';
$string['hideblocka'] = 'ގެ ބްލޮކް ފޮރުވާލާ{$a}';
$string['showblocka'] = 'ގެ ބްލޮކް ދައްކާ{$a}';
$string['sitemap'] = 'ސައިޓް މެޕް';
$string['skipa'] = 'ސްކިޕް {$a}';
$string['skipblock'] = 'ސްކިޕް ބްލޮކް';
$string['skipnavigation'] = 'ސްކިޕް ނެވިގޭޝަން';
$string['skipto'] = 'އަށް ސްކިޕްކޮށްލާ{$a}';
$string['tocontent'] = 'މައިކޮންޓެންޓަށް ސްކިޕްކޮށްލާ';
$string['tonavigation'] = 'ނެވިގޭޝަނަށް ދާށޭ';
$string['youarehere'] = 'ތިހުރީ މިތާ';
